import React from 'react';
export default function DevicesFoldFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M410-120v-724l260-114v118h210v720zm127-60h283v-600H670v544zM80-780v-60h60v60zm0 660v-60h60v60zm0-165v-60h60v60zm0-165v-60h60v60zm0-165v-60h60v60zm165-165v-60h60v60zm0 660v-60h60v60z" })));
}
